RabbitMQ Java AMQP client library 1.8.1

com.rabbitmq
Added: 2010-07-29

Download:

Ivy:

<dependency org="com.rabbitmq" name="com.springsource.com.rabbitmq.client" rev="1.8.1" />

Maven:

<dependency> <groupId>com.rabbitmq</groupId> <artifactId>com.springsource.com.rabbitmq.client</artifactId> <version>1.8.1</version> </dependency>

MANIFEST.MF

Import-Bundle: com.springsource.com.rabbitmq.client;version="[1.8.1,1.8.1]"

Libraries (0)

No libraries contain this bundle

Required Dependencies (1)

Detailed dependency analysis

Bundle Name Bundle Symbolic Name Version
Apache Commons IO com.springsource.org.apache.commons.io 1.4.0

Imported Packages (4)

Package Name Version Range Optional?
javax.net [0.0.0, infinity) false
javax.net.ssl [0.0.0, infinity) false
org.apache.commons.io [1.4.0, 2.0.0) false
org.apache.commons.io.input [1.4.0, 2.0.0) false